# ID Scanner ocr

The intent of the challenge is to extract the data present in the documents and convert them into textual data

steps to run
    open powershell or terminal
          run command
                  npm init to create package.json
                   npm install express ejs multer tesseract.json
                   npm  install nodemon
